> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Series Info

> Metadata for a series.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/series/{}/statics
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/series/{}/statics:
    get:
      tags:
        - Series & Tournaments
      summary: Series Info
      description: Metadata for a series.
      operationId: series_statics
      parameters:
        - name: seriesId
          in: path
          required: true
          description: Series identifier.
          schema:
            type: string
            example: '1284'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                formatArray:
                  - test
                matchLevel: Domestic
                odi: null
                t20: null
                test:
                  batting:
                    bestBattingAverage:
                      - playerId: '94961'
                        playerName: Jordan Cox
                        teamId: '104950'
                        teamShortName: ESS
                        matchesPlayed: '1'
                        inningsPlayed: '1'
                        runsScored: '204'
                        wickets: null
                        average: '204'
                        battingStrikeRate: '101.49'
                        bowlingStrikeRate: '101.49'
                        economyRate: '6.09'
                        highestScore: '204'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Essex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/03/jordan-cox.png?_sxcdn=20260831
                        bestBowlingAverage: '204'
                        economy: '6.09'
                        overs: '33.5'
                        ballsFaced: '201'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '0'
                        fours: '26'
                        sixes: '2'
                        raw: '[object]'
                      - playerId: '49378'
                        playerName: Ben Duckett
                        teamId: '6035'
                        teamShortName: NOT
                        matchesPlayed: '4'
                        inningsPlayed: '7'
                        runsScored: '503'
                        wickets: null
                        average: '83.83'
                        battingStrikeRate: '70.35'
                        bowlingStrikeRate: '70.35'
                        economyRate: '4.22'
                        highestScore: '203'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/04/ben-duckett-1.png?_sxcdn=20260831
                        bestBowlingAverage: '83.83'
                        economy: '4.22'
                        overs: '119.2'
                        ballsFaced: '715'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '3'
                        fours: '67'
                        sixes: '2'
                        raw: '[object]'
                    bestStrikeRate:
                      - playerId: '94961'
                        playerName: Jordan Cox
                        teamId: '104950'
                        teamShortName: ESS
                        matchesPlayed: '1'
                        inningsPlayed: '1'
                        runsScored: '204'
                        wickets: null
                        average: '204'
                        battingStrikeRate: '101.49'
                        bowlingStrikeRate: '101.49'
                        economyRate: '6.09'
                        highestScore: '204'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Essex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/03/jordan-cox.png?_sxcdn=20260831
                        bestBowlingAverage: '204'
                        economy: '6.09'
                        overs: '33.5'
                        ballsFaced: '201'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '0'
                        fours: '26'
                        sixes: '2'
                        raw: '[object]'
                      - playerId: '1047'
                        playerName: Sam Curran
                        teamId: '6995'
                        teamShortName: SUR
                        matchesPlayed: '2'
                        inningsPlayed: '4'
                        runsScored: '34'
                        wickets: null
                        average: '8.5'
                        battingStrikeRate: '100'
                        bowlingStrikeRate: '100'
                        economyRate: '6'
                        highestScore: '20'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Surrey.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/06/sam-curran.png?_sxcdn=20260831
                        bestBowlingAverage: '8.5'
                        economy: '6'
                        overs: '5.7'
                        ballsFaced: '34'
                        fiveWicketsHaul: null
                        hundred: '0'
                        fifties: '0'
                        fours: '4'
                        sixes: '1'
                        raw: '[object]'
                    mostHundreds:
                      - playerId: '1042'
                        playerName: Dan Lawrence
                        teamId: '6995'
                        teamShortName: SUR
                        matchesPlayed: '8'
                        inningsPlayed: '13'
                        runsScored: '788'
                        wickets: null
                        average: '65.67'
                        battingStrikeRate: '80.41'
                        bowlingStrikeRate: '80.41'
                        economyRate: '4.82'
                        highestScore: '218'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Surrey.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Dan-Lawrence.png?_sxcdn=20260831
                        bestBowlingAverage: '65.67'
                        economy: '4.82'
                        overs: '163.3'
                        ballsFaced: '980'
                        fiveWicketsHaul: null
                        hundred: '4'
                        fifties: '0'
                        fours: '95'
                        sixes: '16'
                        raw: '[object]'
                      - playerId: '49733'
                        playerName: Craig Overton
                        teamId: '7010'
                        teamShortName: SOM
                        matchesPlayed: '10'
                        inningsPlayed: '17'
                        runsScored: '651'
                        wickets: null
                        average: '43.4'
                        battingStrikeRate: '65.3'
                        bowlingStrikeRate: '65.3'
                        economyRate: '3.92'
                        highestScore: '141'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Somerset.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Craig-Overton.png?_sxcdn=20260831
                        bestBowlingAverage: '43.4'
                        economy: '3.92'
                        overs: '166.2'
                        ballsFaced: '997'
                        fiveWicketsHaul: null
                        hundred: '3'
                        fifties: '1'
                        fours: '88'
                        sixes: '9'
                        raw: '[object]'
                    most4s:
                      - playerId: '43362'
                        playerName: Joe Clarke
                        teamId: '6035'
                        teamShortName: NOT
                        matchesPlayed: '11'
                        inningsPlayed: '17'
                        runsScored: '1098'
                        wickets: null
                        average: '64.59'
                        battingStrikeRate: '57.85'
                        bowlingStrikeRate: '57.85'
                        economyRate: '3.47'
                        highestScore: '150'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Joe-Clarke.png?_sxcdn=20260831
                        bestBowlingAverage: '64.59'
                        economy: '3.47'
                        overs: '316.3'
                        ballsFaced: '1898'
                        fiveWicketsHaul: null
                        hundred: '2'
                        fifties: '5'
                        fours: '134'
                        sixes: '3'
                        raw: '[object]'
                      - playerId: '90598'
                        playerName: Daniel Hughes
                        teamId: '5721'
                        teamShortName: SUS
                        matchesPlayed: '11'
                        inningsPlayed: '20'
                        runsScored: '746'
                        wickets: null
                        average: '37.3'
                        battingStrikeRate: '59.58'
                        bowlingStrikeRate: '59.58'
                        economyRate: '3.58'
                        highestScore: '136'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Daniel-Hughes.png?_sxcdn=20260831
                        bestBowlingAverage: '37.3'
                        economy: '3.58'
                        overs: '208.7'
                        ballsFaced: '1252'
                        fiveWicketsHaul: null
                        hundred: '2'
                        fifties: '3'
                        fours: '113'
                        sixes: '2'
                        raw: '[object]'
                    mostFifties:
                      - playerId: '43609'
                        playerName: Jake Lehmann
                        teamId: '7047'
                        teamShortName: HAM
                        matchesPlayed: '10'
                        inningsPlayed: '20'
                        runsScored: '807'
                        wickets: null
                        average: '44.83'
                        battingStrikeRate: '55.5'
                        bowlingStrikeRate: '55.5'
                        economyRate: '3.33'
                        highestScore: '102'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads//2023/03/Jake-Lehmann.png?_sxcdn=20260831
                        bestBowlingAverage: '44.83'
                        economy: '3.33'
                        overs: '242.3'
                        ballsFaced: '1454'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '7'
                        fours: '112'
                        sixes: '1'
                        raw: '[object]'
                      - playerId: '48647'
                        playerName: Matt Critchley
                        teamId: '104950'
                        teamShortName: ESS
                        matchesPlayed: '11'
                        inningsPlayed: '19'
                        runsScored: '838'
                        wickets: null
                        average: '52.38'
                        battingStrikeRate: '61.57'
                        bowlingStrikeRate: '61.57'
                        economyRate: '3.69'
                        highestScore: '173'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Essex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Matt-Critchley.png?_sxcdn=20260831
                        bestBowlingAverage: '52.38'
                        economy: '3.69'
                        overs: '226.8'
                        ballsFaced: '1361'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '6'
                        fours: '101'
                        sixes: '7'
                        raw: '[object]'
                    most6s:
                      - playerId: '1042'
                        playerName: Dan Lawrence
                        teamId: '6995'
                        teamShortName: SUR
                        matchesPlayed: '8'
                        inningsPlayed: '13'
                        runsScored: '788'
                        wickets: null
                        average: '65.67'
                        battingStrikeRate: '80.41'
                        bowlingStrikeRate: '80.41'
                        economyRate: '4.82'
                        highestScore: '218'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Surrey.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Dan-Lawrence.png?_sxcdn=20260831
                        bestBowlingAverage: '65.67'
                        economy: '4.82'
                        overs: '163.3'
                        ballsFaced: '980'
                        fiveWicketsHaul: null
                        hundred: '4'
                        fifties: '0'
                        fours: '95'
                        sixes: '16'
                        raw: '[object]'
                      - playerId: '102957'
                        playerName: James Coles
                        teamId: '5721'
                        teamShortName: SUS
                        matchesPlayed: '11'
                        inningsPlayed: '20'
                        runsScored: '633'
                        wickets: null
                        average: '33.32'
                        battingStrikeRate: '65.73'
                        bowlingStrikeRate: '65.73'
                        economyRate: '3.94'
                        highestScore: '224'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/06/james-coles.png?_sxcdn=20260831
                        bestBowlingAverage: '33.32'
                        economy: '3.94'
                        overs: '160.5'
                        ballsFaced: '963'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '2'
                        fours: '74'
                        sixes: '13'
                        raw: '[object]'
                    mostRuns:
                      - playerId: '43362'
                        playerName: Joe Clarke
                        teamId: '6035'
                        teamShortName: NOT
                        matchesPlayed: '11'
                        inningsPlayed: '17'
                        runsScored: '1098'
                        wickets: null
                        average: '64.59'
                        battingStrikeRate: '57.85'
                        bowlingStrikeRate: '57.85'
                        economyRate: '3.47'
                        highestScore: '150'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Joe-Clarke.png?_sxcdn=20260831
                        bestBowlingAverage: '64.59'
                        economy: '3.47'
                        overs: '316.3'
                        ballsFaced: '1898'
                        fiveWicketsHaul: null
                        hundred: '2'
                        fifties: '5'
                        fours: '134'
                        sixes: '3'
                        raw: '[object]'
                      - playerId: '49413'
                        playerName: Tom Abell
                        teamId: '7010'
                        teamShortName: SOM
                        matchesPlayed: '9'
                        inningsPlayed: '14'
                        runsScored: '915'
                        wickets: null
                        average: '70.38'
                        battingStrikeRate: '55.09'
                        bowlingStrikeRate: '55.09'
                        economyRate: '3.31'
                        highestScore: '119'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Somerset.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Tom-Abell.png?_sxcdn=20260831
                        bestBowlingAverage: '70.38'
                        economy: '3.31'
                        overs: '276.8'
                        ballsFaced: '1661'
                        fiveWicketsHaul: null
                        hundred: '3'
                        fifties: '3'
                        fours: '94'
                        sixes: '10'
                        raw: '[object]'
                    highestScore:
                      - playerId: '102957'
                        playerName: James Coles
                        teamId: '5721'
                        teamShortName: SUS
                        matchesPlayed: '11'
                        inningsPlayed: '20'
                        runsScored: '633'
                        wickets: null
                        average: '33.32'
                        battingStrikeRate: '65.73'
                        bowlingStrikeRate: '65.73'
                        economyRate: '3.94'
                        highestScore: '224'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/06/james-coles.png?_sxcdn=20260831
                        bestBowlingAverage: '33.32'
                        economy: '3.94'
                        overs: '160.5'
                        ballsFaced: '963'
                        fiveWicketsHaul: null
                        hundred: '1'
                        fifties: '2'
                        fours: '74'
                        sixes: '13'
                        raw: '[object]'
                      - playerId: '1042'
                        playerName: Dan Lawrence
                        teamId: '6995'
                        teamShortName: SUR
                        matchesPlayed: '8'
                        inningsPlayed: '13'
                        runsScored: '788'
                        wickets: null
                        average: '65.67'
                        battingStrikeRate: '80.41'
                        bowlingStrikeRate: '80.41'
                        economyRate: '4.82'
                        highestScore: '218'
                        bestBowlingFigures: null
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Surrey.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Dan-Lawrence.png?_sxcdn=20260831
                        bestBowlingAverage: '65.67'
                        economy: '4.82'
                        overs: '163.3'
                        ballsFaced: '980'
                        fiveWicketsHaul: null
                        hundred: '4'
                        fifties: '0'
                        fours: '95'
                        sixes: '16'
                        raw: '[object]'
                  bowling:
                    bestBowlingAverage:
                      - playerId: '10610'
                        playerName: Adam Lyth
                        teamId: '7050'
                        teamShortName: YOR
                        matchesPlayed: '11'
                        inningsPlayed: '4'
                        runsScored: '45'
                        wickets: '4'
                        average: '11.25'
                        battingStrikeRate: '33.5'
                        bowlingStrikeRate: '33.5'
                        economyRate: '2.01'
                        highestScore: null
                        bestBowlingFigures: 2/14
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Yorkshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Adam-Lyth.png?_sxcdn=20260831
                        bestBowlingAverage: '11.25'
                        economy: '2.01'
                        overs: '22.2'
                        ballsFaced: '134'
                        fiveWicketsHaul: null
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '432'
                        playerName: Kyle Abbott
                        teamId: '7047'
                        teamShortName: HAM
                        matchesPlayed: '11'
                        inningsPlayed: '18'
                        runsScored: '780'
                        wickets: '53'
                        average: '14.72'
                        battingStrikeRate: '38.02'
                        bowlingStrikeRate: '38.02'
                        economyRate: '2.32'
                        highestScore: null
                        bestBowlingFigures: 6/21
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Kyle-Abbott.png?_sxcdn=20260831
                        bestBowlingAverage: '14.72'
                        economy: '2.32'
                        overs: '335.5'
                        ballsFaced: '2015'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    bestEconomyRates:
                      - playerId: '10610'
                        playerName: Adam Lyth
                        teamId: '7050'
                        teamShortName: YOR
                        matchesPlayed: '11'
                        inningsPlayed: '4'
                        runsScored: '45'
                        wickets: '4'
                        average: '11.25'
                        battingStrikeRate: '33.5'
                        bowlingStrikeRate: '33.5'
                        economyRate: '2.01'
                        highestScore: null
                        bestBowlingFigures: 2/14
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Yorkshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Adam-Lyth.png?_sxcdn=20260831
                        bestBowlingAverage: '11.25'
                        economy: '2.01'
                        overs: '22.2'
                        ballsFaced: '134'
                        fiveWicketsHaul: null
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '50919'
                        playerName: Jamie McIlroy
                        teamId: '7020'
                        teamShortName: GLA
                        matchesPlayed: '1'
                        inningsPlayed: '2'
                        runsScored: '70'
                        wickets: '2'
                        average: '35'
                        battingStrikeRate: '96'
                        bowlingStrikeRate: '96'
                        economyRate: '2.19'
                        highestScore: null
                        bestBowlingFigures: 2/39
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Glamorgan.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Jamie-McIlroy.png?_sxcdn=20260831
                        bestBowlingAverage: '35'
                        economy: '2.19'
                        overs: '32'
                        ballsFaced: '192'
                        fiveWicketsHaul: null
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    bestBowlingStrikeRate:
                      - playerId: '114207'
                        playerName: Ari Karvelas
                        teamId: '5721'
                        teamShortName: SUS
                        matchesPlayed: '1'
                        inningsPlayed: '2'
                        runsScored: '84'
                        wickets: '3'
                        average: '28'
                        battingStrikeRate: '22'
                        bowlingStrikeRate: '22'
                        economyRate: '7.64'
                        highestScore: null
                        bestBowlingFigures: 2/48
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                        playerImage: null
                        bestBowlingAverage: '28'
                        economy: '7.64'
                        overs: '11'
                        ballsFaced: '66'
                        fiveWicketsHaul: null
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '110606'
                        playerName: Zaman Akhter
                        teamId: '104950'
                        teamShortName: ESS
                        matchesPlayed: '3'
                        inningsPlayed: '6'
                        runsScored: '274'
                        wickets: '12'
                        average: '22.83'
                        battingStrikeRate: '24.75'
                        bowlingStrikeRate: '24.75'
                        economyRate: '5.54'
                        highestScore: null
                        bestBowlingFigures: 4/51
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Essex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/08/Zaman-Akhter.png?_sxcdn=20260831
                        bestBowlingAverage: '22.83'
                        economy: '5.54'
                        overs: '49.3'
                        ballsFaced: '297'
                        fiveWicketsHaul: null
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    fiveWicketHaul:
                      - playerId: '101482'
                        playerName: Henry Thomas Crocombe
                        teamId: '5721'
                        teamShortName: SUS
                        matchesPlayed: '10'
                        inningsPlayed: '16'
                        runsScored: '941'
                        wickets: '40'
                        average: '23.53'
                        battingStrikeRate: '31.83'
                        bowlingStrikeRate: '31.83'
                        economyRate: '4.44'
                        highestScore: null
                        bestBowlingFigures: 5/33
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Henry-Crocombe.png?_sxcdn=20260831
                        bestBowlingAverage: '23.53'
                        economy: '4.44'
                        overs: '212.1'
                        ballsFaced: '1273'
                        fiveWicketsHaul: '3'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '95555'
                        playerName: George Hill
                        teamId: '7050'
                        teamShortName: YOR
                        matchesPlayed: '11'
                        inningsPlayed: '20'
                        runsScored: '777'
                        wickets: '39'
                        average: '19.92'
                        battingStrikeRate: '45.36'
                        bowlingStrikeRate: '45.36'
                        economyRate: '2.64'
                        highestScore: null
                        bestBowlingFigures: 5/29
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Yorkshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/05/George-Hill.png?_sxcdn=20260831
                        bestBowlingAverage: '19.92'
                        economy: '2.64'
                        overs: '294.5'
                        ballsFaced: '1769'
                        fiveWicketsHaul: '2'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    topWicketTakers:
                      - playerId: '432'
                        playerName: Kyle Abbott
                        teamId: '7047'
                        teamShortName: HAM
                        matchesPlayed: '11'
                        inningsPlayed: '18'
                        runsScored: '780'
                        wickets: '53'
                        average: '14.72'
                        battingStrikeRate: '38.02'
                        bowlingStrikeRate: '38.02'
                        economyRate: '2.32'
                        highestScore: null
                        bestBowlingFigures: 6/21
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Kyle-Abbott.png?_sxcdn=20260831
                        bestBowlingAverage: '14.72'
                        economy: '2.32'
                        overs: '335.5'
                        ballsFaced: '2015'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '93516'
                        playerName: Ethan Bamber
                        teamId: '7002'
                        teamShortName: WAR
                        matchesPlayed: '11'
                        inningsPlayed: '21'
                        runsScored: '1147'
                        wickets: '48'
                        average: '23.9'
                        battingStrikeRate: '44.17'
                        bowlingStrikeRate: '44.17'
                        economyRate: '3.25'
                        highestScore: null
                        bestBowlingFigures: 5/48
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Warwickshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Ethan-Bamber.png?_sxcdn=20260831
                        bestBowlingAverage: '23.9'
                        economy: '3.25'
                        overs: '353.2'
                        ballsFaced: '2120'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    mostWickets:
                      - playerId: '432'
                        playerName: Kyle Abbott
                        teamId: '7047'
                        teamShortName: HAM
                        matchesPlayed: '11'
                        inningsPlayed: '18'
                        runsScored: '780'
                        wickets: '53'
                        average: '14.72'
                        battingStrikeRate: '38.02'
                        bowlingStrikeRate: '38.02'
                        economyRate: '2.32'
                        highestScore: null
                        bestBowlingFigures: 6/21
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Kyle-Abbott.png?_sxcdn=20260831
                        bestBowlingAverage: '14.72'
                        economy: '2.32'
                        overs: '335.5'
                        ballsFaced: '2015'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '93516'
                        playerName: Ethan Bamber
                        teamId: '7002'
                        teamShortName: WAR
                        matchesPlayed: '11'
                        inningsPlayed: '21'
                        runsScored: '1147'
                        wickets: '48'
                        average: '23.9'
                        battingStrikeRate: '44.17'
                        bowlingStrikeRate: '44.17'
                        economyRate: '3.25'
                        highestScore: null
                        bestBowlingFigures: 5/48
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Warwickshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Ethan-Bamber.png?_sxcdn=20260831
                        bestBowlingAverage: '23.9'
                        economy: '3.25'
                        overs: '353.2'
                        ballsFaced: '2120'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                    bestFigures:
                      - playerId: '1049'
                        playerName: Ben Green
                        teamId: '104947'
                        teamShortName: LEI
                        matchesPlayed: '8'
                        inningsPlayed: '16'
                        runsScored: '802'
                        wickets: '30'
                        average: '26.73'
                        battingStrikeRate: '52.77'
                        bowlingStrikeRate: '52.77'
                        economyRate: '3.04'
                        highestScore: null
                        bestBowlingFigures: 7/112
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/Leicestershire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/05/Ben-Green.png?_sxcdn=20260831
                        bestBowlingAverage: '26.73'
                        economy: '3.04'
                        overs: '263.5'
                        ballsFaced: '1583'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                      - playerId: '432'
                        playerName: Kyle Abbott
                        teamId: '7047'
                        teamShortName: HAM
                        matchesPlayed: '11'
                        inningsPlayed: '18'
                        runsScored: '780'
                        wickets: '53'
                        average: '14.72'
                        battingStrikeRate: '38.02'
                        bowlingStrikeRate: '38.02'
                        economyRate: '2.32'
                        highestScore: null
                        bestBowlingFigures: 6/21
                        teamImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                        playerImage: >-
                          https://cdn.sportxapi.com/assets/uploads/2023/04/Kyle-Abbott.png?_sxcdn=20260831
                        bestBowlingAverage: '14.72'
                        economy: '2.32'
                        overs: '335.5'
                        ballsFaced: '2015'
                        fiveWicketsHaul: '1'
                        hundred: null
                        fifties: null
                        fours: null
                        sixes: null
                        raw: '[object]'
                  fielding: {}
                  topGuns:
                    bestFigures:
                      bestBowlingFigures: 7/112
                      playerId: '1049'
                      playerName: Ben Green
                      teamId: '104947'
                      teamShortName: LEI
                      playerImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/05/Ben-Green.png?_sxcdn=20260831
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/Leicestershire.webp?_sxcdn=20260831
                    highestScore:
                      ballsFaced: '963'
                      highestScore: '224'
                      playerId: '102957'
                      playerName: James Coles
                      teamId: '5721'
                      teamShortName: SUS
                      playerImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/06/james-coles.png?_sxcdn=20260831
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/Sussex.webp?_sxcdn=20260831
                    mostRuns:
                      playerId: '43362'
                      playerName: Joe Clarke
                      runsScored: '1098'
                      teamId: '6035'
                      teamShortName: NOT
                      playerImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/04/Joe-Clarke.png?_sxcdn=20260831
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                    mostWickets:
                      playerId: '432'
                      playerName: Kyle Abbott
                      teamId: '7047'
                      teamShortName: HAM
                      wickets: '53'
                      playerImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/04/Kyle-Abbott.png?_sxcdn=20260831
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/hampshire.webp?_sxcdn=20260831
                tourId: 129917
                tourName: County Championship Division One
                tourType: Tournament
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your SportXAPI secret key from the customer dashboard.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.